@font-face {
    font-family: 'open_sanslight';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Light-webfont.woff') format('woff'),
         url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Regular-webfont.woff') format('woff'),
         url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansbold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/OpenSans-Bold-webfont.woff') format('woff'),
         url('../font/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../font/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 font-family: 'Open Sans', sans-serif;
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/
.pageWrapWhite {
    margin: 234px auto 0;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	background:#FFF;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: inline-block;
}
body > iframe.ayads-passback,
body > iframe#ayads-passback-1,
body > iframe#ayads-passback-1.ayads-passback {
    display:none!important;
}
/** THEME
===================================*/
.cadena-open img{
    width: 20px; height: 28px; margin-top: -5px;
}
.navbar-brand-mobile img{
    width: 39px; height: 43px;
    margin-top: 8px;
}

.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background:#fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	display:none!important;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 30px;
	background:url(../images/prehome/bt-nav-2.png) no-repeat top left;
	width:40%;
	height:40%;
}

.bx-wrapper .bx-next {
	right: 30px;
	background:url(../images/prehome/bt-nav.png) no-repeat top right;
	width:40%;
	height:40%;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	outline: 0;
	width: 40%;
	height: 19.5%;
	text-indent: -9999px;
	z-index: 9999;
	opacity:0;
}
.bx-wrapper .bx-controls-direction a.bx-prev:hover,
.bx-wrapper .bx-controls-direction a.bx-next:hover {
	opacity:1;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.prehome {
	font-family: 'open_sansregular';
}
.pageWrapWhite > .container {
	min-height:600px;
	background:white;
	padding:0 0 0 0; 
}
.navbar-brand-mobile{
    width: 33px;
    height: 41px
}
.topMenu-no-logg {
	background-color:#576fa4;
	color:#FFF;
	border-radius:0;
	border:none;
	margin-bottom:0;
}
.topMenu-no-logg .nav > li a {
	color:#FFF;
	font-size:15px;
	font-family:Arial;
}
.topMenu-no-logg .navbar-brand {
	padding:11px 5px 11px 15px;
}
.topMenu-no-logg .navbar-brand img {
	max-height:27px;
}
.topMenu-no-logg .container-fluid {
	
	padding-right:0;
    padding-left: 15px;
}
@media (min-width: 771px) {
    .box-mobile {
	display:none;
    }
}
@media (min-width: 770px) {
	.topMenu-no-logg .nav > li a {
		padding:15px 21px!important;
	}
	.topMenu-no-logg .nav > li a:hover {
		color:#FFF;
	}
	.topMenu-no-logg .navbar-right > li {
		padding-right:20px;
	}
	.topMenu-no-logg .navbar-right > li:last-child {
		padding-right:0;
	}
	.topMenu-no-logg .navbar-right > li a {
		background:#FFF;
		color:#383636;
		font-size:16px;
		font-family: 'open_sanssemibold';
		margin:9px 0 0 0;
		display:block;
		padding:5px 20px!important;
		border-radius:3px;
	}
	.topMenu-no-logg .navbar-right > li a:hover {
		background:#FFF;
		color:#383636;
	}
	
	.bottom-link ul {
		display:block!important;
	}
	.navbar-default .navbar-brand {
		height:48px;
	}
	.navbar {
		min-height:48px;
		max-width:1000px;
		margin:0 auto;
	}
	.navbar-right {
		margin-right:0;
	}
        .pageWrapWhite {
            margin: 234px auto 0;
        }
        .box-mobile.open{ display: none}
        .cgu-main-menu-pg-cgu-rigth {
        width: 100%;
        margin-top: 1px;

    }
}
@media (min-width: 861px) and (max-width: 945px) {
	.topMenu-no-logg .nav > li a {
    	padding: 15px 16px!important;
	}
	.navbar-default .navbar-brand {
		padding-right:10px;
	}
	.topMenu-no-logg .navbar-right > li a {
		padding: 5px 10px!important;
	}
	.topMenu-no-logg .navbar-right > li {
		padding-right:10px;
	}
        .pageWrapWhite {
           margin: 234px auto 0;
        }
        .cgu-main-menu-pg-cgu-rigth {
            width: 100%;
            margin-top: 1px;

        }
}
@media (min-width: 771px) and (max-width: 860px) {
	.navbar-default .navbar-brand {
		padding-right:10px;
	}
	.topMenu-no-logg .nav > li a {
    	padding: 15px 4% !important;
        min-width: 55px;
        white-space:nowrap;
	}
	.topMenu-no-logg .navbar-right > li a {
		padding: 5px 10px!important;
	}
	.topMenu-no-logg .navbar-right > li {
		padding-right:10px;
	}
}		
.slideshow {
	position:relative;
	height:auto!important;
}
.slideshow .slides {
	margin:0;
	list-style:none;
	padding:0;
}
.slideshow .slides li {
	position:relative;
}
.slideshow .slides img {
	max-width:100%;
	width:auto;
	float:right;
}
.hide-slider .slider {
	visibility:hidden;
}
.load-slider {
	background:#fff url(../images/prehome/bx_loader.gif) no-repeat center;
}
.load-slider.hide-owl {
	min-height:455px;
}
.slideshow div.titre {
	color:#605b5b;
	font-size:26px;
	font-weight:normal; 
	text-align:center;
	font-family: 'open_sansregular';
	position:absolute;
	top:9px;
	left:0;
	width:100%;
	z-index:3;
}
.slideshow div.titre.titre-mobile {
	display:none;
} 
.slideshow div.text {
	float:left;
	width: 33%;
    margin: 57px 0 0 2%;
    padding-left:8px;
}
.slideshow div.img {
	float:right;
	width:65%;
}
.slideshow div .img-mobile {
	display:none;
}
.slideshow div.text h3 {
	margin:0;
	color:#484848;
	font-size:42px;
	font-weight:bold;
	margin-bottom:15px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.slideshow div.text h3.extra {
	margin-top:35px;
}
.slideshow div.text p {
	font-size:21px;
	font-family: 'open_sansregular';
	margin-bottom:50px;
}

.slide-1 div.text p {
    margin-bottom: 81px;
}

.slide-2 div.text p {
    margin-bottom: 67px;
}

.slide-3 div.text p {
    margin-bottom: 65px;
}
    
.slide-4 div.text p {
    margin-bottom: 96px;
}
.slideshow div.text p strong {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.slideshow div.text a {
	display:inline-block;
	background:#566da3;
	border-radius:15px;
	font-family: 'open_sansregular';
	font-size:18px;
	padding:6px 19px;
	text-decoration:none;
}
.slideshow div.text a span {
	font-family: 'open_sansregular';
	color:#FFF;
}
.slideshow div.with-titre {
	margin-top:90px;
}
.slideshow div.with-titre p {
	margin-bottom:25px;
}
.slideshow div.with-titre h3 {
	margin-bottom:30px;
}
.slideshow ul.social {
	position:absolute;
	bottom: 13px;
    right: 12px;
	list-style:none;
	z-index:10;
	margin:0;
}
.slideshow .owl-nav {
	position:absolute;
	top:41%;
	left:0;
	width:100%;
}
.slideshow .owl-nav .owl-prev,
.slideshow .owl-nav .owl-next {
	font-size:0;
	opacity:0;
}
.slideshow .owl-nav .owl-prev:hover,
.slideshow .owl-nav .owl-next:hover {
	opacity:1;
}
.slideshow .owl-nav .owl-prev {
	background:url(../images/prehome/bt-nav-2.png) no-repeat top left;
	width:37%;
	height:49px;
	float:left;
	margin-left:25px;
}
.slideshow .owl-nav .owl-next {
	background:url(../images/prehome/bt-nav.png) no-repeat top right;
	width:37%;
	height:49px;
	float:right;
	margin-right:25px;
}
.slideshow .owl-carousel .owl-item {
	background:#FFFFFF;
}
.slideshow ul.social li {
	float:left;
	padding:0 13px 0 0;
}
.slideshow ul.social li a {
	display:block;
	background: url(../images/prehome/social.png) no-repeat 0 0;
	width:33px;
	height:31px;
}
.slideshow ul.social li a.twitter:hover {
	background-position:bottom left;
}
.slideshow ul.social li a.facebook {
	background-position:-45px 0;
}
.slideshow ul.social li a.facebook:hover {
	background-position:-45px bottom;
}
.slideshow ul.social li a.googleplus {
	background-position:-88px 0; 
}
.slideshow ul.social li a.googleplus:hover {
	background-position:-88px bottom;
}
.slideshow br.mobile {
	display:none;
}
.slider.slider-no-load {
	overflow:hidden;
	max-height:433px;
}
.slideshow .inscription-new {
	height:455px;
}

@media (min-width: 946px) and (max-width: 980px) {
	.slideshow .slide-1 div.text h3 {
		width:325px;
		font-size:40px;
	}
}
@media (min-width: 771px) and (max-width: 945px) {
	.slideshow div.text h3 {
		font-size:33px;
	}
	.slideshow div.text {
		margin-top:40px;
	}
	.slideshow div.with-titre {
		margin-top:70px;
	}
	.slideshow div.titre {
		font-size:20px;
	}
	.slideshow div.text p {
		margin-bottom:20px;
	}
	.slideshow div.text p {
		font-size:17px;
	}
}
@media (min-width: 771px) and (max-width: 789px) {
	.slideshow .slide-1 div.text p {
		width:290px;
		font-size:16px;
	}
	.slideshow .slide-1 div.text div.link-url {
		width:290px;
	}
	.slideshow .slide-1 div.text h3 {
		width:290px;
	}
}
@media (min-width: 945px) {
    .prehome #homepage-gallery.gallery {
        height:455px!important;
        max-height:455px!important;
    }
}

.mini-footer {
	padding:9px 0;
}
.mini-footer p {
	margin:0;
	text-align:center;
	color:#576fa4;
	font-size:12px;
}
.mini-footer p a {
	color:#576fa4;
}
.footer-partenaire {
	background:#566da3;
	padding:0 19px;
	position:relative;
	min-height:77px;
}
.footer-partenaire ul {
	list-style:none;
	margin:0;
	padding:0;
}
.footer-partenaire ul li {
	display:inline-block;
}
.devenir-partenaire {
	padding:5px 0;
	text-align:center;
}

.devenir-partenaire a{
    color: #566da3;
}

.devenir-partenaire p {
	margin:0;
	text-align:center;
}
.devenir-partenaire p a {
	display:inline-block;
	font-size:15px;
	color:#566da3;
	font-family: 'open_sansregular';
}
.footer-partenaire .owl-dots {
	display:none!important;
}
.footer-partenaire .owl-nav {
	position:relative;
	display:none;
}
.footer-partenaire .owl-nav .owl-next{
	float:right;
	background: url(../images/prehome/bt-nav.png) no-repeat 0 0;
	width:35px;
	height:35px;
	background-size:35px auto;
	font-size:0;
	margin-top: -56px;
}
.footer-partenaire .owl-nav .owl-prev{
	float:left;
	background: url(../images/prehome/bt-nav.png) no-repeat bottom left;
	width:35px;
	height:35px;
	background-size:35px auto;
	font-size:0;
	margin-top: -56px;
}
.footer-partenaire div.ombre {
	background: url(../images/prehome/ombre.png) no-repeat 0 0;
	width:100%;
	height:77px;
	position:absolute;
	top:0;
	left:0;
	background-size:cover;
	z-index:0;
        display:none;
}
.footer-partenaire .owl-nav .owl-next.disabled,
.footer-partenaire .owl-nav .owl-prev.disabled {
	display:none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFF;
}

@media (max-width: 770px) {
	.slideshow {
		 padding-top:10px;
	}
	.slideshow div.text {
		float:none;
		width:auto;
		margin:0;
		padding:0;
	}
	.slideshow div.img {
		float:none;
		width:auto;
		text-align:center;
		margin-top:5px;
	}
	.slideshow div.titre {
		position:static;
		top:auto;
		left:auto;
		text-align:center;
		font-size:25px;
		line-height: 120%;
                padding-bottom: 15px;
                margin-top:-1px;
                display:none;
	}
	.slideshow div.titre.titre-mobile {
		display:block;
	}
	.slideshow div.text h3 {
		text-align:center;
	}
	.slideshow div.text p {
		text-align:center;
		margin-bottom:15px;
		line-height: 125%;
	}
	.slideshow div.with-titre p {
		margin-bottom:10px;
	}
	.slideshow .slide-4 div.with-titre p {
		/*margin-bottom:20px;*/
	}
	.slideshow div.with-titre h3 {
    	margin-bottom: 25px;
	}
	.slideshow .slide-1 div.text p {
		margin-bottom:7px;
	}
	.slideshow div.text a {
		font-size:24px;
		line-height: normal;
	    padding-bottom: 9px;
	    padding-top: 5px;
	}
	.slideshow div.text .link-url {
		text-align:center;
	}
	.slideshow div.text .link-url a span {
		font-family: 'open_sanslight';
	}
	.slideshow br.mobile {
		display:block;
	}
	.slideshow br.desktop {
		display:none;
	}
	.slideshow .slides img {
		float:none;
	}
	.footer-partenaire {
		padding:0;
	}
	.slideshow div.img img {
		display:none;
	}
	.slideshow div .img-mobile {
		display:block;
                /*margin-bottom: -25px; */       
	}
	.slideshow .slide-1 div .img-mobile {
		padding-top:0px;
	}
	.slideshow div img.img-mobile {
		width:100%;
		display:block;
	}
	.footer-partenaire div.ombre {
		background-image:url(../images/prehome/ombre-mobile.png);
	}
	.mini-footer p {
		line-height:118%;
	}
	.slideshow div.text a {
		padding:11px 37px;
	}
	.prehome {
		padding-top:0;
		position:relative;
	}
	.container-prehome {
            transition-property: width;
            transition-duration: 2s;
            transition-timing-function: linear;
            transition-delay: 1s;
	}
	.bx-wrapper .bx-controls-direction,
	.slideshow .owl-nav {
		display:none!important;
	}
	.bx-wrapper .bx-controls-direction a.bx-prev,
	.bx-wrapper .bx-controls-direction a.bx-next {
		width:49px;
		height:49px;
	}
        
        .slideshow .slide-1 div.text h3 {
            margin-bottom: 15px;
        }
}
#nav-icon3 {
  width: 30px;
  height: 19px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #FFF;
  border-radius: 3px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 11px;
}

#nav-icon3 span:nth-child(4) {
  top: 22px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open {
	width:17px;
	height:17px;
}
#nav-icon3.open span {
	height:2px;
}
.box-mobile {
    position:static;
    background:url(../images/prehome/bg-header.png) repeat-x;
    width:100%;
    height:100%;
    z-index:1000;
    padding:14px 30px 10px 30px;
    min-height: 45px;
    height: 45px;
    -webkit-transition: background 0.35s linear,height 0.35s ease-in;
    transition: background 0.35s linear,height 0.35s ease-in;
    z-index: 99999;
    overflow:hidden;
} 	
.box-mobile.visible {
	overflow:visible;
}
.box-mobile.open {
	height: 100%;    
    background: #000;
    -webkit-transition: background 0.35s linear,height 0.35s ease-in 200ms;
    transition: background 0.35s linear,height 0.35s ease-in 200ms;
    position:fixed;
}
.open {

    -webkit-transition: background 1.35s linear,height 0.35s ease-in 200ms;
    transition: background 0.35s linear,height 0.35s ease-in 200ms;
    
}
.box-mobile.open div.cadena {
	visibility:hidden;
}
.box-mobile .navbar-nav > li > a {
    opacity: 0;
    pointer-events: none;
    -webkit-transform: scale(1.1) translateY(-24px);
    -ms-transform: scale(1.1) translateY(-24px);
    transform: scale(1.1) translateY(-24px);
    -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
    -webkit-transition-delay: 300ms,300ms;
    transition-delay: 300ms,300ms;
    border-bottom:1px solid #FFF;
}
.box-mobile .navbar-nav > li:nth-child(2) a {
	-webkit-transition-delay: 400ms,400ms;
    transition-delay: 400ms,400ms;
}
.box-mobile .navbar-nav > li:nth-child(3) a {
	-webkit-transition-delay: 500ms,500ms;
    transition-delay: 500ms,500ms;
}
.box-mobile .navbar-nav > li:nth-child(4) a {
	-webkit-transition-delay: 700ms,700ms;
    transition-delay: 700ms,700ms;
}
.box-mobile .navbar-nav > li:nth-child(5) a {
	-webkit-transition-delay: 800ms,800ms;
    transition-delay: 800ms,800ms;
}
.box-mobile .navbar-nav > li:nth-child(6) a {
	-webkit-transition-delay: 900ms,900ms;
    transition-delay: 900ms,900ms;
}
.box-mobile .navbar-nav > li:nth-child(7) a {
	-webkit-transition-delay: 1000ms,1000ms;
    transition-delay: 1000ms,1000ms;
}
.box-mobile.open .navbar-nav > li > a {
	opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.box-mobile .navbar-nav {
	margin:0;
	visibility:hidden;
}
.box-mobile.open .navbar-nav {
	visibility:visible;
}
.box-mobile .menu-content {
	padding:10px 25px 0 25px;
}
.box-mobile .navbar-nav a {
	color:#b8b8b8;
	font-size:23px;
	font-family: 'open_sanslight';
	display:block;
	padding:17px 11px!important;
}
.box-mobile .navbar-nav a:hover,
.box-mobile .navbar-nav a:focus,
.box-mobile .navbar-nav a:visited  {
	color:#FFF;
	background-color:transparent;
	font-family: 'open_sansregular';
}
.box-mobile .navbar-nav a:visited {
	color:#b8b8b8;
}
.box-mobile .navbar-nav li {
	width: 100%;
}
.head-box #nav-icon3 {
	float:left;
	margin-top:-5px;
	margin-left:-3px;
}
.head-box div.cadena {
	float:right;
	position:relative;
	z-index:1;
}
.head-box div.cadena img.svg {
	width:30px;
	height:40px;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.9);
    -ms-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.9);
    -o-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.9);
}
.arrow_box {
	position: relative;
    background: #fff;
    float: right;
}
.arrow_box:after {
	bottom: 100%;
    left: 38px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 8px;
    margin-left: -86px;
}
.inner-cadena {
	position:absolute;
	top:45px;
	right:0;
	width:100%;
	background:#FFF;
	-webkit-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.9);
    -ms-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.9);
    -o-box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.9);
    box-shadow: 0px 2px 8px -1px rgba(0, 0, 0, 0.9);
    display:none;
    z-index:15;
}
.inner-cadena ul {
	list-style:none;
	padding:35px 35px 20px 35px;
}
.inner-cadena ul li {
	display:block;
	padding-bottom:14px;
}
.inner-cadena ul li a {
	display:block;
	color:#FFF;
	background:#566da3;
	border-radius:6px;
	font-size:28px;
	font-weight:bold;
	font-family:Arial;
	padding:8px 27px;
	text-decoration:none;
}
.inner-cadena ul li.inscription a {
	background:#566da3 url('../images/disconnector.svg') no-repeat 94% 4px;
	background-size:45px 45px;
}
.inner-cadena ul li.conect a {
	background:#566da3 url('../images/dropdown-bourse.svg') no-repeat 94% 4px;
	background-size:45px 45px;
}
.head-box div.logo {
	text-align:center;
	margin-top:-44px;
	clear:both;
	width:100%;
	float:left;
}
@media (max-width: 480px) { 
	.mini-footer {
		padding:5px;
		line-height:18px;
	}
        .pageWrapWhite {
            margin: 0px auto 0;
        }
}
@media (max-width: 594px) { 
	.slideshow .slide-3 div.titre br.mobile {
		
	}
}
@media (max-width: 575px) { 
	.slideshow div.titre {
		font-size:22px;
	}
	.slideshow .slides .slide-1 .img img {
		max-height: 413px;
	}
}
@media (max-width: 420px) { 
	.slideshow div.text h3 {
		padding:0 10px;
	}
	.slideshow div.titre {
		font-size:19px;
	}
	.slideshow .slide-3 div.text h3 br {
		
	}
	.mini-footer {
		padding:5px 15px;
	}
	.slideshow .slides .slide-1 .img img {
		max-height: 293px;
	}
	.footer-partenaire div.ombre {
		background-size: 100% 77px;
	}
        
        .slideshow div.text p {
            font-size: 18px;
        }
}
@media (max-width: 380px) {
	.slideshow div.titre {
		font-size:18px;
	}
	.slideshow div.text h3 {
		font-size:30px;
	}
	.slideshow div.text p {
		font-size:14px;
	}
	.slideshow div.text a {
		font-size:20px;
	}
        .pageWrapWhite {
            margin: 0px auto 0;
        }
}
@media (max-width: 320px) {
	.slideshow div.text h3 {
		font-size:28px;
	}
        .pageWrapWhite {
           margin: 0px auto 0;
        }
}
/*Nirina CGU*/
.new-pg-article-dtl-xs {
    width: 665px;
    padding-right: 0px;
    padding-left: 18px;
    font-family: 'Open Sans', sans-serif;
}
.cgu-main-rigth{
    padding-right: 0px;
    padding-left: 7px;
    width: 315px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

.new-pg-article-dtl-title {
    background-color: #576fa4;
    position: relative;
    border-radius: 2px 2px 0px 0px;
}

.new-pg-article-dtl-title h2 {
    color: #FFFFFF;
    text-align: center;
    font-size: 16px;
    padding: 10px 30px;
    box-sizing: border-box;
    border-bottom: 1px solid #fff;
    font-weight: 400;
}
.new-pg-article-dtl-title h2 span{
    font-weight: 700
}
.new-pg-article-dtl-description {
    background-color: #abb7d1;
    text-align: center;
    padding: 5px 30px;
    box-sizing: border-box;
    margin-top: -10px;
    /*border-top: #e0e4ee solid 1px;*/
    border-bottom: #fff solid 1px;
    font-weight: 700;
}

.new-pg-article-dtl-contener {
    margin-top: -19px;
    background-color: #e0e4ee;
    border-radius:0px 0px 2px 2px;
}



.new-pg-article-dtl-content p {
    text-align: justify;
    margin: 0;
    padding: 0
}

.new-pg-article-dtl-content-pagination {
    background-color: #576fa4;
    color: #fff;
    margin-top: 2px;
    border-bottom: #c9c9c9 solid 1px
}

.new-pg-article-dtl-content-page {
    padding: 10px 0 10px 20px;
    width: 107px
}

.new-pg-article-dtl-content-pagination a,
.new-pg-article-dtl-content-pagination a {
    text-decoration: none;
}

.new-pg-article-dtl-content-pager {
    text-align: right;
    float: right;
    padding: 10px 20px 10px 0px;
    width: auto;
    box-sizing: border-box;
}

.new-pg-article-dtl-content-pager ul {
    margin: 0;
    padding: 0
}

.new-pg-article-dtl-content-pager ul li {
    display: inline-table;
    list-style-type: none;
    height: 20px;
    line-height: 20px;
    margin: 0 5px;
}
.new-pg-article-dtl-content-pager > ul li a{
    color: #c2c3c6;
    font-size: 17px;
}

.new-pg-article-dtl-content-pager > ul li:first-child {
    margin: 0 -5px 0 0;
}
.new-pg-article-dtl-content-pager > ul li:last-child {
    margin: 0 0 0 -5px;
}

.new-pg-article-dtl-content-pager > ul li.articles-activ-pg a {
    color: #fff;
    font-weight: 600
}
.new-pg-cgu-content-somaire {
    margin: 0 30px 1px 30px;
    padding-bottom: 30px;
    min-height: 811px;
    
}

.cgu-somaire-update {
    font-weight: 800
}

.new-pg-cgu-content-somaire ul {
    margin: 0;
    padding: 0
}

.new-pg-cgu-content-somaire ul li {
    padding: 10px 0;
    list-style-type: none;
    border-bottom: #bbbbbb solid 1px;
    clear: both
}


.new-pg-cgu-content-somaire ul li:first-child {
   padding: 20px 0 10px 0;
}
.new-pg-cgu-content-somaire ul li:last-child {
   border-bottom: none
}

.new-pg-article-dtl-content {
    padding: 0px;
    box-sizing: border-box
}

.new-pg-cgu-content-somaire ul li a {
    color: #383636;
    text-decoration: none;
    display: flex;
    font-size: 15px
}
.new-pg-cgu-content-somaire ul li a:hover {
    color: #576ea4 
}

.new-pg-cgu-content-somaire ul li a div.list-sommaire-cgu-pg {
    font-weight: bold;
}

.new-pg-cgu-content-somaire ul li a span,
.new-pg-cgu-content-somaire ul li a div {
    float: left
}

.new-pg-cgu-content-somaire ul li a div.somaire-list-intro {
    width: 70px;
    float: left;
    font-family: 'open_sansregular';
}

.new-pg-cgu-content-somaire ul li a div.list-sommaire-cgu-pg {
    width: 87%;
    float: left
}

.cgu-main-menu-pg-responsive {
    display: none;
}

.cgu-main-menu-pg-cgu-rigth {
    width: 100%;
    margin-top: 1px
    
}

.cgu-main-menu-pg-cgu-rigth ul {
    margin: 0;
    padding: 0
}

.cgu-main-menu-pg-cgu-rigth ul li {
    list-style-type: none;
}

.cgu-main-menu-pg-cgu-rigth ul li a {
    display: block;
    background-color: #576fa4;
    color: #fff;
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
  
    padding: 9px 30px; 
    border-bottom: #fff solid 1px;
    line-height: 17px;
}
.cgu-main-menu-pg-cgu-rigth ul li a span{
    font-weight: bold
}
.cgu-main-menu-pg-cgu-rigth ul li:first-child a {
    border-radius: 2px 2px 0px 0px;
}
.cgu-main-menu-pg-cgu-rigth ul li:last-child a {
    border-radius: 0px 0px 2px 2px ;
}
.cgu-main-menu-pg-cgu-rigth ul li a span{
    font-weight: bold;
}
.selector-wxmain-responsive {
    display: none
}

.cgu-somaire-updatet-blk {
    font-weight: normal
}

.cgu-main-menu-pg-responsive {
    width: 100%;
    background-color: #fff;
    color: #000000
}
.content-cgu-detail-article{
    padding:20px 30px;
    font-weight: 600;
    font-size: 13px;
    min-height: 811px;
}
.content-cgu-detail-article ul{
    margin-left: 0;
    padding-left: 14px;
    list-style-image: url("../images/cgu/lst-style-type.png")
}
.content-cgu-detail-article ul li{ padding-left: 20px}

.login-content.inscription-new {
	padding-top:12px;
}
.login-content.inscription-new .left-container h2, 
.login-content.inscription-new .left-container p {
    margin: 0;
    color: white;
    font-size: 22px;
    text-align: center;
    font-family: 'open_sansregular';
}
.login-content.inscription-new .left-container h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.login-content.inscription-new .left-container p {
    font-size: 18px;
    margin-top: 17px;
    font-family: 'open_sansregular';
}
.login-content.inscription-new .left-container h3 {
	margin:20px 0 0 0;
	text-align:center;
	font-size:18px;
	color:#FFF;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
}
.login-content.inscription-new .loginPanel {
	padding:18px 13px;
}
.login-content.inscription-new .loginPanel .form-group .col-sm-6 {
	padding-left:0;
	padding-right:0;
}
.login-content.inscription-new .loginPanel .form-group .col-sm-6.last-sm {
	padding-left:11px;
}
.login-content.inscription-new input.text-box {
	padding:0 10px;
}
.login-content.inscription-new .loginPanel .form-group {
	margin-bottom:9px;  
}

@media (min-width: 771px){
 .login-content .userTypeTextPanel {
	padding:11px 45px 11px 45px;
    }   
}
@media (max-width: 519px){
 .login-content .userTypeTextPanel.register-nw-user {
	padding:11px 5px 11px 5px;
    }   
}
@media (max-width: 440px){
    .login-content.inscription-new .left-container h2 {
    font-size: 20px !important;
    padding-bottom: 5px;
    }
    .login-content.inscription-new .userTypeTextPanel {
        min-height: 50px !important;
        height: auto !important;
    }
    .login-content.inscription-new .left-container p {
        font-size: 18px !important;
    }
}
.birth-control .birth-label {
	float:left;
	width: 33%;
    text-align: center;
    padding-top: 5px;
}
.birth-control .birth-label label {
	color:#FFF;
	font-size:14px;
	font-weight:normal;
	font-family:"Arial";
	display:block;
	margin:0;
}
.birth-control .birth-select {
	float:left;
	margin-right:2%;
	width:16.5%;
}
.birth-control .birth-select.month {
	width:26.25%;
}
.birth-control .birth-select.year {
	width:20%;
	margin-right:0;
}
.birth-control .birth-select select {
	font-size:14px;
	font-weight:normal;
	font-family:"Arial";
    color: #000;
    border: 0;
    border-radius: 3px;
    background:#FFF url(../images/prehome/select.png) no-repeat 89% center;
    background-size:13px 19px;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding:0 24px 0 8px;
    height:31px;
    width:100%;
}
.inscription-new .form-civil {
	margin-bottom:0!important;
	padding-top:7px;
}
.inscription-new .form-civil label,
.inscription-new .form-civil span {
	color:#FFF;
    font-size: 14px;
    font-weight: normal;
    font-family: "Arial";
    display:block;
    float:left;
}
.inscription-new .form-civil input {
	display:block;
	float:left;
	margin-right:10px;
}
.inscription-new .form-civil label {
	width: 38%;
    padding-left: 10px;
    margin-bottom:0;
}
.inscription-new .form-civil span {
	width:32%;
}
.inscription-new .form-civil span.last {
	width:10%;
}
.inscription-new .userTypeBox {
	padding-top:7px;
}
.inscription-new .register-nw-userTypeBox.userTypeBox {
	padding-top:5px;
}
.inscription-new .col-xs-12.bt-bottom {
	padding-left:0;
	padding-right:0;
	padding-top:8px;
}
.inscription-new .col-xs-12.bt-bottom .connectionButton {
	margin:0;
	font-size:28px;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding-top:0;
	line-height:normal;
}
.inscription-new p.notice {
	clear:both;
	width:100%;
	text-align:center;
	color:#000;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	margin:0;
}
.inscription-new p.notice a {
	text-decoration:none;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	color:#013d67;
}
.inscription-new input::-webkit-input-placeholder {
    color: #000;
    opacity: 1 !important;
}

.inscription-new input::-moz-placeholder {
    color: #000;
}

.inscription-new input:-ms-input-placeholder {
    color: #000;
}

.inscription-new input:-moz-placeholder {
    color: #000;
}
.inscription-new h1.titre-mobile {
	margin:0;
	background:#FFF;
	text-align:center;
	font-size:39px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	padding:10px 0;
	display:none;
}
.slideshow.hide-control .bx-controls {
	display:none!important;
}
@media (max-width: 767px) {
    .pageWrapWhite {
            
            margin: 0px auto 0;
    }
    .new-pg-article-dtl-xs {
        width: 100%;
        padding: 0;
        margin: 0
    }
    .col-md-4.cgu-main-rigth {
        display: none
    }
    .new-pg-article-dtl-title h2 {
        color: #FFFFFF;
        text-align: center;
        font-size: 16px;
        padding: 10px 20%;
        box-sizing: border-box;
        margin-bottom: 0px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 400
    }
    .selector-wxmain-responsive {
        display: block;
        position: absolute;
        right: 30px;
        top: -2px;
        height:100%;
        background:url(../images/prehome/open.svg) no-repeat center;
        background-size:37px 28px;
        width:37px;
    }
    .selector-wxmain-responsive > span {
    	display:table;
    	vertical-align:middle;
    	height:100%;
    	display:none;
    }
    .openfactoryblk {
        display: block;
        transition-duration: 3s;
        transition-timing-function: ease;
    }
    .cgu-main-menu-pg-responsive {
        position: absolute;
        box-shadow: 0px 9px 9px 0px #64666a;
    }
    .cgu-somaire-updatet-blk {
        font-weight: normal;
    }
    .cgu-main-menu-pg-responsive ul {
        padding: 0px 55px;
    }
    .cgu-main-menu-pg-responsive ul li {
        padding: 20px 0px;
        box-sizing: border-box;
        border-bottom: #000 solid 1px;
        list-style-type: none
    }
    .cgu-main-menu-pg-responsive ul li a {
        background-color: #ffffff;
        color: #000000;
        text-decoration: none;
        box-sizing: border-box;
        text-align: center;
        border-bottom: #fff solid 1px
    }
    .cgu-main-menu-pg-responsive ul li:last-child {
        border-bottom: none
    }
    .new-pg-article-dtl-content-page {
       
        padding: 6px 0px 6px 20px;
        float: left;
        width: 100px;
    }
    .new-pg-article-dtl-content-pager {
        text-align: center;
        width: auto;
        float: right;
      
        padding: 6px 20px 6px 0px;
    }
    .content-cgu-detail-article {
        padding: 20px 30px;
        font-weight: 600;
        font-size: 13px;
        min-height: auto;
    }
    .new-pg-article-dtl-content-pager ul li {
        display: inline-table;
        list-style-type: none;
        height: 20px;
        line-height: 20px;
        margin: 0 4px;
    }
    .new-pg-article-dtl-description {
        background-color: #abb7d1;
        text-align: center;
        padding: 5px 30px;
        box-sizing: border-box;
        margin-top: 0px;
        /*border-top: #e0e4ee solid 1px;*/
        border-bottom: #fff solid 1px;
        font-weight: 700;
    }
    .new-pg-cgu-content-somaire {
        margin: 0 30px;
        padding-bottom: 30px;
        min-height: auto
    }
    .new-pg-article-dtl-content-pager > ul li a img{ 
        height: 15px;
    }
    .box-mobile.open{ display: block}

    .inscription-new .right-container {
    	padding-top:4px;
    }
    .login-content.inscription-new .loginPanel .form-group .col-sm-6.last-sm {
    	padding-top:13px;
    	padding-left:0;
    }
    .login-content.inscription-new .loginPanel .form-group {
    	margin-bottom:12px;
    }
    .login-content.inscription-new .loginPanel .form-group.birth-control {
    	margin-top:-18px;
    }
    
    .birth-control .birth-label {
    	width:100%;
    	float:none;
    }
    .birth-control .birth-label label {
    	font-size:24px;
    }
    .birth-control .birth-select select {
    	font-size:23px;
    	height:52px;
        background: #FFF url(../images/prehome/select-2.png) no-repeat 89% center;
    	background-size: 20px 30px;
        padding-left: 10px;
    }
    .birth-control .birth-label {
    	text-align:left;
    }
    .birth-control .birth-select.day {
    	width: 28%;
    	margin-right: 2.75%;
        
    }
    .birth-control .birth-select.month {
    	width: 30.25%;
    	margin-right: 2.75%;
    }
    .birth-control .birth-select.year {
    	width:36%;
    }
    .inscription-new .form-civil {
    	padding-left:49px;
        margin-bottom: 0!important;
        padding-top:0px;
    }
    .inscription-new .form-civil label {
    	padding-left:0;
    	display:none;
    }
    .inscription-new .form-civil span {
    	font-size:27px;
    	width:44%;
    }
    .inscription-new .form-civil input {
    	width:22px;
    	height:22px;
    	margin-top:8px;
    }
    .login-content.inscription-new {
    	padding:0;
    }
    .inscription-new h1.titre-mobile {
    	display:block;
    }
    .inscription-new #form-register {
    	display:block;
    	padding:0 30px 0 30px;
    }
    .login-content.inscription-new .left-container h2 {
    	font-size:30px;
    	padding-bottom:5px;
    }
    .login-content.inscription-new .left-container p {
    	font-size:25px;
    	line-height: 125%;
    	margin-top:0;
    }
    .login-content.inscription-new .left-container h3 {
    	display:none;
    }
    .login-content.inscription-new .loginPanel {
    	padding:22px 40px;
    	padding-bottom:15px;
    }
    .login-content.inscription-new .loginPanel input.text-box {
    	height:55px;
    	font-size:24px;
    }
    .inscription-new .col-xs-12.bt-bottom {
    	padding-top:3px;
    }
    .inscription-new .col-xs-12.bt-bottom .connectionButton {
    	font-size:33px;
    	font-weight:600;
    	height:57px;
    	border-radius:3px;
    }
    .login-content.inscription-new {
    	border-bottom:1px solid #FFF;
    }
    .inscription-new .userTypeBox {
    	padding-top:5px;
    }
    .inscription-new p.notice {
    	padding-bottom:2px;
    }
    .inscription-new p.notice span{
        letter-spacing: -1px
    }
    .inscription-new p.notice,
    .inscription-new p.notice a {
    	font-size:10px;
    }
    
}
@media (min-width: 770px) and (max-width: 890px) {
	.birth-control .birth-label {
		padding-top:9px;
	}
    .birth-control .birth-label label {
        font-size:12px;
    }
    .birth-control .birth-select.day {
        width:18.5%;
    }
    .birth-control .birth-select.year {
        width: 24%;
    }
}
@media (max-width: 893px) and (min-width: 770px){
    .birth-control .birth-select.month {
        width: 20.25% !important;
    }
}
@media (max-width: 420px) {
	.login-content.inscription-new .loginPanel {
		padding-left:15px;
		padding-right:15px;
	}
	.birth-control .birth-select.day {
		width:27%;
	}	
	.birth-control .birth-select.month {
		width:31.25%;
	}
	.inscription-new .form-civil {
		padding-left:0; 
	}
}
@media (max-width: 420px) {
	.birth-control .birth-select.day {
		width:100% !important;
                margin-bottom: 5px
	}
        .birth-control .birth-select.month {
		width:100%;
                 margin-bottom: 5px
	}
        .birth-control .birth-select.year {
		width:100%;
                 margin-bottom: 5px
	}
}

@media (max-width: 401px) {
		
	.inscription-new .form-civil {
		padding-left:0; 
	}
        .inscription-new .form-civil span {
            font-size: 21px;
            width: 44%;
        }
}
@media (min-width: 768px) and (max-width: 980px) {
    .new-pg-article-dtl-xs {
        width: 65%;
        padding-right: 0px;
        padding-left: 18px;
        font-family: 'Open Sans', sans-serif;
    }
    .cgu-main-rigth {
        padding-right: 0px;
        padding-left: 7px;
        width: 33%;
        text-align: center;
        font-family: 'Open Sans', sans-serif;
    }
    .block-ads-cgu-widget-page{
         overflow: hidden;
         width: 100%
    }
    .new-pg-article-dtl-content-page {
        padding: 10px 0px 10px 20px;
        width: 107px
    }
}
@media (max-width: 456px){
    .login-content.inscription-new .loginPanel {
        padding: 22px 15px !important;
        padding-bottom: 15px;
    }
}
@media (min-width: 766px) and (max-width: 770px) {
    .birth-control .birth-label label {
    	font-size:11px;
        margin-top: 5px
    }
    
}
.box-mobile.anim-up {
    
    background: #000 none;
    -webkit-transition: background 0.35s linear,height 0.35s ease-in 200ms;
    transition: background 0.35s linear,height 0.35s ease-in 200ms;
    position: fixed;
}
@media (min-width: 980px) {
    .cgu-main-menu-pg-cgu-rigth {
        width: 100%;
        margin-top: 1px;
        height: 262px;
        overflow: hidden;
    }
}
.pub-horyzon{ text-align: center !important}
@media (max-width: 771px){
    .pageWrapWhite {
        margin: 0 auto;
    }
}
@media (min-width: 770px){
    .userTypeTextPanel.register-nw-user {
        height: 182px;
    }
}
@media (max-width: 771px){
    .login-content.inscription-new .userTypeTextPanel {
        min-height: 174px;
        height: 174px;
    }
    .login-content .userTypeTextPanel {
        padding: 11px 45px 11px 45px;
    }
}

@media (max-width: 420px) { 
	.slideshow div.text h3 {
		padding:0 10px;
	}
    .slideshow .slide-1 .img-mobile {
         margin-top:7px;
         padding-top:0;   
    }
}
@media (max-width: 270px) { 
    .slideshow div.text .link-url {
        margin-top: 68px;
    }
}

@media (max-width: 420px) { 
    .slideshow div.text h3 {
	font-size: 25px !important
    }
}
@media (min-width: 439px) and (max-width: 567px){
    .login-content.inscription-new .userTypeTextPanel {
        min-height: 50px !important;
        height: auto !important;
        padding: 25px;
    }
}
@media (min-width: 230px) and (max-width: 440px){
    .login-content.inscription-new .userTypeTextPanel {
       padding: 25px;
    }
}

@media (min-width: 200px) and (max-width: 577px){
    .slideshow div .img-mobile {
        display: block;
    }
}

@media (max-width: 330px){
.slideshow div.titre {
    font-size: 16px;
}
}
@media (min-width: 999px) {
	.coockie-extra-tpl .new-pg-article-dtl-title {
		background:#013d67;
	}
	.coockie-extra-tpl .new-pg-article-dtl-title h2 {
		text-align:left;
		font-size:20px;
		border-bottom:none;
		font-family:Arial;
		font-weight:normal;
		margin-bottom:0;
		padding:12px 30px;
	}
	.new-pg-article-dtl-content {
		background:#FFF;
		border:1px solid #bdbdbd;
	}
}
@media (max-width: 999px) {
	.coockie-extra-tpl .new-pg-article-dtl-xs {
		width:100%;
		padding-left:0;
		margin-bottom:65px;
	}
	.coockie-extra-tpl .cgu-main-rigth {
		display:none;
	}
	.coockie-extra-tpl .new-pg-article-dtl-xs .selector-wxmain-responsive {
		display:none;
	}
	iframe#ayads-passback-1 {
		display:none!important;
	}
	.cookieMsg .okButton input {
		padding:0!important;
	}
}
@media (max-width: 770px) {
	.cookieMsg .message br {
		display:none!important;
	}
	.cookieMsg .message br.mobile {
		display:block!important;
	}
	.cookieMsg .message {
		display:block;
		padding:0 15px;
		font-size:13px;
		line-height: 110%;
	}
	.cookieMsg .message a {
		display:block;
		margin-top:5px;
		margin-bottom:5px;
	}
	.cookieMsg .okButton {
		bottom:-5px;
	}
}
@media (max-width: 540px) {
	.pageWrapWhite .cookieMsg .message {
		padding:0;
		font-size:14px;
	}
}
@media (max-width: 505px) {
	.pageWrapWhite .cookieMsg .message {
		font-size:13px;
	}
	.cookieMsg .message a {
	    margin-top: 7px;
	    margin-bottom: 7px;
	}
	.cookieMsg .okButton {
		bottom:-8px;
	}
}
@media (max-width: 469px) {
	.pageWrapWhite .cookieMsg .message {
		font-size:12px;
	}
}
@media (max-width: 440px) {
	.pageWrapWhite .cookieMsg .message {
		font-size:11px;
	}
	.pageWrapWhite .cookieMsg {
		padding-bottom:1px;
	}
}
@media (max-width: 400px) {
	.pageWrapWhite .cookieMsg .message {
		font-size:10px;
	}
}
@media (max-width: 360px) {
    .pageWrapWhite .cookieMsg .message br.mobile {
        display:none!important;
    }
    .pageWrapWhite .cookieMsg .message {
        padding:0 10px;
    }
    .cookieMsg .okButton input {
        width:24px; 
        height:23px;
        font-size:10px;
    }
    .pageWrapWhite .cookieMsg {
        padding-bottom:9px;
    }
}
@media (min-width: 940px) and (max-width: 1050px) {
	.enhanced-gallery .gallery {
		max-height:455px;
	}
	.slide-1 div.text p,
	.slide-4 div.text p {
		margin-bottom:50px;
		letter-spacing: -0.5px;
	}
	.slide-4 div.text p {
		letter-spacing: -0.5px;
	}
}